WordPress.org

Ready to get started?Download WordPress

Forums

Can't Upgrade (3 posts)

  1. fuzzie
    Member
    Posted 4 years ago #

    Trying to upgrade to MU 3.0 with no luck.
    ======================

    Downloading update from http://wordpress.org/wordpress-mu-3.0.zip.

    Unpacking the update.

    Abort class-pclzip.php : Missing zlib extensions

    ======================

    Or, if I try to install a plugin, I get that error.
    I've read through the forums, and my php is configured properly, does anyone know how to fix this?

  2. Download the package from that link, then manually upgrade.

  3. tdjcbe
    Member
    Posted 4 years ago #

    You may want to pass that error along to your host by the way. Not sure what you;re looking at when you say that php is configured correctly but you get that error when zlib isn't compiled into php. That's something your host will have to look into. Not sure what level of access you have to the server.

    Reference: http://www.websitebaker2.org/forum/index.php?topic=987.0

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags